export default function Analysts ({ className }) {
  return (
    <svg viewBox='0 0 240 240' className={className}>
      <path
        id='White'
        className='st0'
        d='M120.5,0.78c-66.2,0-120,53.8-120,120s53.8,120,120,120s120-53.8,120-120S186.7,0.78,120.5,0.78z
	 M120.5,233.78c-62.3,0-113-50.7-113-113s50.7-113,113-113s113,50.7,113,113S182.8,233.78,120.5,233.78z'
      />
      <path
        id='Blue'
        className='st1'
        d='M120.38,0.78c-66.2,0-120,53.8-120,120s53.8,120,120,120s120-53.8,120-120S186.58,0.78,120.38,0.78z
	 M120.38,233.78c-62.3,0-113-50.7-113-113s50.7-113,113-113s113,50.7,113,113S182.68,233.78,120.38,233.78z'
      />
      <g>
        <path
          className='st1'
          d='M172.35,138.63h-5.58l0.67-0.5c1.62-1.2,3.11-2.46,4.44-3.76l0.47-0.46V138.63z M168.43,138.07h3.36v-2.86
		C170.76,136.19,169.63,137.15,168.43,138.07z'
        />
        <g>
          <path
            className='st1'
            d='M163.7,139.46h-8.38l1.26-1.75c1.06-1.48,2.02-3.14,2.87-4.95h-4.94v6.71h-6.59v-6.71h-4.94
			c0.85,1.81,1.81,3.47,2.87,4.95l1.26,1.75h-20.89l-0.33-0.34c-6.07-6.34-9.41-14.66-9.41-23.42c0-18.68,15.2-33.88,33.88-33.88
			c7.73,0,15.3,2.68,21.3,7.54l0.41,0.33v18.31h-3.02c0.39,1.98,0.66,3.7,0.78,5.07h2.24v7.24h-2.24c-0.12,1.37-0.39,3.09-0.78,5.07
			h3.02v7.38h-4.92c-0.62,1.59-1.63,3.58-3.13,6.16L163.7,139.46z M131.22,132.75c1.55,1.64,3.34,3.22,5.35,4.71l1.73,1.28
			c-1.45-2.5-2.43-4.43-3.04-5.99H131.22z M159.54,137.24h2.88c1.47-2.56,2.42-4.51,2.9-5.95l0.25-0.76h4.28v-2.95h-3.54l0.29-1.34
			c0.64-2.97,1.02-5.49,1.08-7.09l0.04-1.06h2.13v-2.81h-2.13l-0.04-1.06c-0.06-1.61-0.44-4.13-1.08-7.09l-0.29-1.34h3.54v-2.95
			h-4.28l-0.25-0.76c-0.92-2.76-3.38-6.87-5.42-10.14l-2.32-3.72l3.81,2.17c3.21,1.83,6.05,3.81,8.47,5.89v-5.54
			c-5.54-4.34-12.45-6.72-19.5-6.72c-17.46,0-31.67,14.21-31.67,31.67c0,8.04,3.01,15.67,8.48,21.55h5.59
			c-1.83-1.56-3.45-3.21-4.82-4.9l-1.46-1.8h10.38l0.25,0.76c0.48,1.44,1.43,3.39,2.9,5.95h2.88c-0.98-1.58-1.86-3.32-2.62-5.18
			l-0.63-1.53h10.5v6.71h2.16v-6.71h10.51l-0.63,1.53C161.4,133.93,160.52,135.66,159.54,137.24z M167.15,100.62h4.09l-1.05-1.02
			c-1.72-1.69-3.74-3.32-6.01-4.86C165.37,96.79,166.47,98.87,167.15,100.62z M163.21,127.59h-10.46v-9.5h12.17l0,1.11
			c0,2.42-0.48,4.92-1.45,7.65L163.21,127.59z M154.96,125.37h6.68c0.58-1.79,0.92-3.46,1.03-5.07h-7.71V125.37z M149.67,127.59
			H139.2l-0.26-0.74c-0.97-2.73-1.44-5.23-1.45-7.65l0-1.11h12.17V127.59z M140.78,125.37h6.68v-5.07h-7.71
			C139.85,121.91,140.2,123.59,140.78,125.37z M136.1,127.59h-10.27l-0.3-0.63c-1.22-2.54-1.94-5.12-2.13-7.68l-0.09-1.19h11.39
			l0.04,1.06c0.06,1.6,0.44,4.12,1.08,7.09L136.1,127.59z M127.23,125.37h6.14c-0.39-1.98-0.66-3.7-0.78-5.07h-6.86
			C125.98,121.99,126.48,123.69,127.23,125.37z M164.92,115.28h-12.17v-9.5h10.46l0.26,0.74c0.97,2.73,1.44,5.23,1.45,7.65
			L164.92,115.28z M154.96,113.07h7.71c-0.11-1.61-0.45-3.28-1.03-5.07h-6.68V113.07z M149.67,115.28h-12.17l0-1.11
			c0-2.42,0.48-4.92,1.45-7.65l0.26-0.74h10.46V115.28z M139.75,113.07h7.71v-5.07h-6.68C140.2,109.78,139.85,111.46,139.75,113.07z
			 M134.69,115.28H123.3l0.09-1.19c0.19-2.56,0.91-5.14,2.13-7.68l0.3-0.63h10.27l-0.29,1.34c-0.64,2.97-1.02,5.49-1.08,7.09
			L134.69,115.28z M125.73,113.07h6.86c0.12-1.37,0.39-3.09,0.78-5.07h-6.14C126.48,109.68,125.98,111.38,125.73,113.07z
			 M162.8,102.83h-10.5V88.2l1.82,1.52c3.32,2.78,6.03,6.67,8.06,11.58L162.8,102.83z M154.5,100.62h4.95
			c-1.38-2.96-3.03-5.46-4.95-7.49V100.62z M150.13,102.83h-10.5l0.63-1.53c2.03-4.91,4.74-8.81,8.06-11.58l1.82-1.52V102.83z
			 M142.97,100.62h4.95v-7.49C146,95.16,144.35,97.66,142.97,100.62z M136.84,102.83h-10.38l1.46-1.8c3.2-3.95,7.49-7.43,13.1-10.64
			l3.81-2.18l-2.32,3.72c-2.04,3.27-4.5,7.38-5.42,10.14L136.84,102.83z M131.22,100.62h4.05c0.68-1.75,1.79-3.84,2.98-5.9
			C135.51,96.58,133.18,98.53,131.22,100.62z'
          />
          <path
            className='st1'
            d='M150.13,102.83h-10.5l0.63-1.53c2.03-4.91,4.74-8.81,8.06-11.58l1.82-1.52V102.83z M142.97,100.62h4.95v-7.49
			C146,95.16,144.35,97.66,142.97,100.62z'
          />
          <path
            className='st1'
            d='M149.67,115.28h-12.17l0-1.11c0-2.42,0.48-4.92,1.45-7.65l0.26-0.74h10.46V115.28z M139.75,113.07h7.71v-5.07
			h-6.68C140.2,109.78,139.85,111.46,139.75,113.07z'
          />
          <path
            className='st1'
            d='M134.69,115.28H123.3l0.09-1.19c0.19-2.56,0.91-5.14,2.13-7.68l0.3-0.63h10.27l-0.29,1.34
			c-0.64,2.97-1.02,5.49-1.08,7.09L134.69,115.28z M125.73,113.07h6.86c0.12-1.37,0.39-3.09,0.78-5.07h-6.14
			C126.48,109.68,125.98,111.38,125.73,113.07z'
          />
          <path
            className='st1'
            d='M136.84,102.83h-10.38l1.46-1.8c3.2-3.95,7.49-7.43,13.1-10.64l3.81-2.18l-2.32,3.72
			c-2.04,3.27-4.5,7.38-5.42,10.14L136.84,102.83z M131.22,100.62h4.05c0.68-1.75,1.79-3.84,2.98-5.9
			C135.51,96.58,133.18,98.53,131.22,100.62z'
          />
          <path
            className='st1'
            d='M162.8,102.83h-10.5V88.2l1.82,1.52c3.32,2.78,6.03,6.67,8.06,11.58L162.8,102.83z M154.5,100.62h4.95
			c-1.38-2.96-3.03-5.46-4.95-7.49V100.62z'
          />
          <path
            className='st1'
            d='M164.92,115.28h-12.17v-9.5h10.46l0.26,0.74c0.97,2.73,1.44,5.23,1.45,7.65L164.92,115.28z M154.96,113.07
			h7.71c-0.11-1.61-0.45-3.28-1.03-5.07h-6.68V113.07z'
          />
          <path
            className='st1'
            d='M172.07,115.28h-4.34l-0.04-1.06c-0.06-1.61-0.44-4.13-1.08-7.09l-0.29-1.34h5.75V115.28z M169.83,113.07
			h0.03v-5.07h-0.81C169.44,109.97,169.71,111.69,169.83,113.07z'
          />
          <path
            className='st1'
            d='M172.07,102.83h-6.49l-0.25-0.76c-0.92-2.76-3.38-6.87-5.42-10.14l-2.32-3.72l3.81,2.17
			c4.08,2.33,7.56,4.9,10.35,7.62l0.33,0.33V102.83z M167.15,100.62h2.71v-1.35c-1.65-1.57-3.55-3.09-5.68-4.54
			C165.37,96.79,166.47,98.87,167.15,100.62z'
          />
          <path
            className='st1'
            d='M158.04,139.46h-5.75v-8.92h10.51l-0.63,1.53c-1.06,2.58-2.34,4.91-3.79,6.93L158.04,139.46z M154.5,137.24
			h2.4c0.93-1.36,1.79-2.86,2.55-4.49h-4.94V137.24z'
          />
          <path
            className='st1'
            d='M163.21,127.59h-10.46v-9.5h12.17l0,1.11c0,2.42-0.48,4.92-1.45,7.65L163.21,127.59z M154.96,125.37h6.68
			c0.58-1.79,0.92-3.46,1.03-5.07h-7.71V125.37z'
          />
          <path
            className='st1'
            d='M172.07,127.59h-5.75l0.29-1.34c0.64-2.97,1.02-5.49,1.08-7.09l0.04-1.06h4.34V127.59z M169.05,125.37h0.81
			l-0.03-5.07C169.71,121.68,169.44,123.39,169.05,125.37z'
          />
          <path
            className='st1'
            d='M166.86,139.46h-5.73l0.97-1.66c1.65-2.83,2.7-4.95,3.22-6.5l0.25-0.76h6.49v4.49l-0.33,0.33
			c-1.37,1.34-2.91,2.65-4.58,3.88L166.86,139.46z M164.96,137.24h1.17c1.34-1.01,2.59-2.07,3.73-3.15v-1.35h-2.71
			C166.67,133.98,165.96,135.45,164.96,137.24z'
          />
          <path
            className='st1'
            d='M150.13,139.46h-5.75l-0.33-0.46c-1.45-2.02-2.73-4.35-3.79-6.93l-0.63-1.53h10.5V139.46z M145.52,137.24h2.4
			v-4.49h-4.94C143.73,134.38,144.58,135.88,145.52,137.24z'
          />
          <path
            className='st1'
            d='M149.67,127.59H139.2l-0.26-0.74c-0.97-2.73-1.44-5.23-1.45-7.65l0-1.11h12.17V127.59z M140.78,125.37h6.68
			v-5.07h-7.71C139.85,121.91,140.2,123.59,140.78,125.37z'
          />
          <path
            className='st1'
            d='M136.1,127.59h-10.27l-0.3-0.63c-1.22-2.54-1.94-5.12-2.13-7.68l-0.09-1.19h11.39l0.04,1.06
			c0.06,1.6,0.44,4.12,1.08,7.09L136.1,127.59z M127.23,125.37h6.14c-0.39-1.98-0.66-3.7-0.78-5.07h-6.86
			C125.98,121.99,126.48,123.69,127.23,125.37z'
          />
          <path
            className='st1'
            d='M141.28,139.46h-5.73l-0.29-0.22c-2.89-2.14-5.36-4.46-7.34-6.9l-1.46-1.8h10.38l0.25,0.76
			c0.52,1.55,1.57,3.67,3.22,6.5L141.28,139.46z M136.29,137.24h1.17c-0.99-1.79-1.71-3.26-2.19-4.49h-4.05
			C132.69,134.31,134.39,135.82,136.29,137.24z'
          />
        </g>
        <path
          className='st1'
          d='M167.96,156.69l-95.81-0.01c-3.37,0-6.11-2.74-6.11-6.11v-12.22h6.64v11.69l95.28,0.01
		c0.43,0,0.79-0.36,0.79-0.79v-10.23h6.64v10.23C175.39,153.35,172.06,156.69,167.96,156.69z'
        />
        <path
          className='st1'
          d='M138.96,174c-10.89-1.58-12.5-14.37-11.83-20.91l6.6,0.68l-3.3-0.34l3.3,0.33
		c-0.01,0.13-1.15,12.61,6.18,13.67L138.96,174z'
        />
        <path
          className='st1'
          d='M101.86,174l-0.95-6.57c7.31-1.06,6.19-12.94,6.18-13.06l6.6-0.69C114.36,160.01,112.76,172.42,101.86,174z'
        />
        <rect x='96.87' y='167.39' className='st1' width='47.24' height='6.64' />
        <path
          className='st1'
          d='M175.39,141.67H67.42v-4.12h-1.38V75.91c0-4.1,3.33-7.43,7.43-7.43h94.49c4.1,0,7.43,3.33,7.43,7.43V141.67z
		 M72.68,135.03h96.07V75.91c0-0.43-0.36-0.79-0.79-0.79H73.47c-0.43,0-0.79,0.36-0.79,0.79V135.03z'
        />
        <g>
          <line className='st1' x1='104.74' y1='115.29' x2='111.79' y2='128.83' />
          <g>
            <rect
              x='109.52'
              y='121.79'
              transform='matrix(0.8868 -0.4621 0.4621 0.8868 -45.5495 65.0751)'
              className='st1'
              width='1.11'
              height='7.46'
            />
            <g>
              <polygon
                className='st1'
                points='104.74,115.29 105.84,127.13 108.62,122.73 113.81,122.97 				'
              />
            </g>
          </g>
        </g>
      </g>
    </svg>
  )
}
